{
  "type": "minecraft:command",
  "pools": [
    {
      "rolls": 12,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:glow_berries"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:beetroot"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:apple"
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "name": "minecraft:bone_meal"
        }
      ]
    }
  ]
}